# Retrieve collection of audios.

Use this endpoint to retrieve the collection of audio information.

Endpoint: GET /audios
Version: 1.94.0
Security: oauth_auth_code

## Security:

  - `oauth_auth_code` (unknown)
    oauth2 scopes: read:audios

## Query parameters:

  - `page` (integer)
    The collection page number

  - `itemsPerPage` (integer)
    The number of items per page

  - `expand[]` (array)

  - `audioWorkflowStepV3` (array)
    Filter audios by workflow-step status. Repeat the parameter to match several statuses (union).

  - `search` (string)
    Audio search

  - `exists[archivedAt]` (string)
    Audio exists[archivedAt]

  - `uuid` (string)
    Audio uuid

  - `patient` (string)
    Audio patient

  - `documents` (string)
    Audio documents

  - `user` (string)
    Audio user

  - `languageSpoken` (string)
    Audio languageSpoken

  - `createdAt` (string)
    Audio createdAt

  - `updatedAt` (string)
    Audio updatedAt

  - `archivedAt` (string)
    Audio archivedAt

## Response 200:

  - `200` (unknown)
    Audio collection

## Response 200 fields (application/json):

  - `uuid` (string)
    Audio unique identifier.

  - `patient` (string | null)
    Audio patient.
    Example: 123e4567-e89b-12d3-a456-426614174000

  - `createdAt` (string)
    Audio creation date.

  - `updatedAt` (string)
    Audio update date.

  - `archivedAt` (string | null)
    Audio archive date.

  - `user` (any)
    Audio user (author).

  - `user.uuid` (string)
    User unique identifier.

  - `user.email` (string, required)
    User email address.

  - `user.createdAt` (string)
    User creation date.

  - `user.updatedAt` (string)
    User update date.

  - `user.firstName` (string | null, required)
    User first name.

  - `user.lastName` (string | null, required)
    User last name.

  - `user.gender` (string | null)
    User gender.
    Enum: "female", "male", "unknown", "null"

  - `user.phone` (string | null)
    User phone number.
    Example: +33757590893

  - `user.rpps` (string | null)
    User RPPS number (France).
    Example: 10101748050

  - `user.am` (string | null)
    User AM number (France).
    Example: 394003552

  - `user.isConventionne` (boolean)
    Whether the practitioner is "conventionne" (national administrative fact, sourced from the Ameli extract). Read-only.

  - `audioWorkflowStepV3` (string)
    Get the current audio workflow step (v3).
    Enum: "audio_recording", "transcription", "transcribed", "edition", "validated", "failed"

## Response 200 fields (application/ld+json):

  - `member` (array, required)

  - `member.@context` (any)

  - `member.@context.@vocab` (string, required)

  - `member.@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `member.@id` (string, required)

  - `member.@type` (string, required)

  - `member.uuid` (string)
    Audio unique identifier.

  - `member.patient` (string | null)
    Audio patient.
    Example: https://example.com/

  - `member.createdAt` (string)
    Audio creation date.

  - `member.updatedAt` (string)
    Audio update date.

  - `member.archivedAt` (string | null)
    Audio archive date.

  - `member.user` (any)
    Audio user (author).

  - `member.user.uuid` (string)
    User unique identifier.

  - `member.user.email` (string, required)
    User email address.

  - `member.user.createdAt` (string)
    User creation date.

  - `member.user.updatedAt` (string)
    User update date.

  - `member.user.firstName` (string | null, required)
    User first name.

  - `member.user.lastName` (string | null, required)
    User last name.

  - `member.user.gender` (string | null)
    User gender.
    Enum: "female", "male", "unknown", "null"

  - `member.user.phone` (string | null)
    User phone number.
    Example: +33757590893

  - `member.user.rpps` (string | null)
    User RPPS number (France).
    Example: 10101748050

  - `member.user.am` (string | null)
    User AM number (France).
    Example: 394003552

  - `member.user.isConventionne` (boolean)
    Whether the practitioner is "conventionne" (national administrative fact, sourced from the Ameli extract). Read-only.

  - `member.audioWorkflowStepV3` (string)
    Get the current audio workflow step (v3).
    Enum: "audio_recording", "transcription", "transcribed", "edition", "validated", "failed"

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null)
    A short, human-readable summary of the problem.

  - `detail` (string | null)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null)

  - `instance` (string | null)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string)
    A URI reference that identifies the problem type

  - `description` (string | null)

